## mfo:FeedElement mfo:FeedElement |

## Description

Superclass for all elements related with feeds, to provide common configuration options

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── mfo:FeedElement
                ├── mfo:FeedChannel
                ├── mfo:FeedMessage
                ╰── mfo:Enclosure

## Properties

### The `“mfo:feedSettings”` property

    “mfo:feedSettings”          mfo:FeedSettings

Settings

Number of possible elements per resource (Cardinality): 1

### The `“mfo:image”` property

    “mfo:image”          xsd:string

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the MFO ontology.